<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: blocksadmin.php,v 1.7 2003/08/12 16:39:00 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  Blocks 	%%%%%
//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Blocks Administration");
define("_AM_ADDBLOCK","Add a new block");
define("_AM_LISTBLOCK","List all blocks");
define("_AM_LSIDEBADMIN","Left-Side Blocks Administration:");
define("_AM_RSIDEBADMIN","Right-Side Blocks Administration:");
define("_AM_CENTERBADMIN","Center Blocks Administration:");
define("_AM_BPREVIEW","Block Preview:");
define("_AM_SIDE","Side");
define("_AM_BLKDESC","Block Description");
define("_AM_WEIGHT","Weight");
define("_AM_BLKTYPE","Block Type");
define("_AM_VISIBLE","Visible");
define("_AM_POSCONTT","Position of the additional content");
define("_AM_ABOVEORG","Above the original content");
define("_AM_AFTERORG","After the original content");
define("_AM_SBLEFT","Side Block - Left");
define("_AM_SBRIGHT","Side Block - Right");
define("_AM_CBLEFT","Center Block - Left");
define("_AM_CBRIGHT","Center Block - Right");
define("_AM_CBCENTER","Center Block - Center");
define("_AM_CONTENT","Content");
define("_AM_OPTIONS","Options");
define("_AM_CTYPE","Content Type");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Format (smilies enabled)");
define("_AM_AFNOSMILE","Auto Format (smilies disabled)");
define("_AM_CUSTOMHTML","Custom Block (HTML)");
define("_AM_CUSTOMPHP","Custom Block (PHP)");
define("_AM_CUSTOMSMILE","Custom Block (Auto Format + smilies)");
define("_AM_CUSTOMNOSMILE","Custom Block (Auto Format)");
define("_AM_DISPRIGHT","Display only rightblocks");
define("_AM_EDITBLOCK","Edit a block");
define("_AM_SYSTEMCANT","System blocks cannot be deleted!");
define("_AM_MODULECANT","This block cannot be deleted direclty! If you wish to disable this block, deactivate the module.");
define("_AM_RUSUREDEL","Are you sure you want to delete block: <b>%s</b>?");
define("_AM_RUSURECOP","Are you sure you want to make a copy of block: <b>%s</b>?");
define("_AM_USEFULTAGS","Useful Tags:");
define("_AM_BLOCKTAG1","%s will print %s");
define("_AM_VIEW_ACCESS", "View Access");
define("_AM_LIMIT_DISPLAY", "Limit Display");
define("_AM_NEWLINE", "Newline");
define("_AM_START", "Start");
define("_AM_INDEX", "Index");
define("_AM_OTHER", "Other");
define("_AM_SPECIAL", "Special");
define("_AM_WIDTH", "Width");
define("_AM_ALIGN", "Align");
?>
